$(document).ready(function(){
    // submit the sorting form whenever an input changes
    $(".SortForm input, .SortForm select").change(function(){
        $(".SortForm input[type=submit]").click();
    });

    // hide submit button and shrink the containing td
    $(".SortForm input[type=submit]").hide();
    $(".SortOrderTable col:nth-child(2)").attr("width", 225);
});
